## libtest-refcount-perl 0.07

=== debian/changelog ===
libtest-refcount-perl (0.07-1) unstable; urgency=low

  * New upstream release.
  * Switch to source format 3.0 (quilt).
  * Bump debhelper compatibility level to 8.
  * Add /me to Uploaders.
  * debian/copyright: update years of copyright, formatting, and pointers to
    common-licenses.
  * Set Standards-Version to 3.9.2 (no further changes).
  * Update (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Apr 2011 19:08:46 +0200

libtest-refcount-perl (0.06-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Test::More has been available in core forever (no need to add
    depends for perl >= 5.10 | libtest-simple-perl)
  * Standards-Version 3.8.3 (no changes)
  * Build using Makefile.PL (traditional) rather than Build.PL
  * Bump debhelper requirement down to 7
  * Suggest Devel::FindRef (no longer required upstream)

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/control: Changed: (build-)depend on perl instead of perl-
    modules.
  * Minimize debian/rules.

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 25 Nov 2009 19:38:42 -0500

libtest-refcount-perl (0.04-1) unstable; urgency=low

  * Initial Release. (Closes: #527117)

 -- Jonathan Yu <frequency@cpan.org>  Tue, 5 May 2009 22:22:54 -0400
