=== debian/control ===
Source: libtest-refcount-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libdevel-findref-perl,
 libmodule-build-perl (>= 0.360000) | perl (>= 5.11.3),
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
 gregor herrmann <gregoa@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Test-Refcount/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libtest-refcount-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libtest-refcount-perl/

Package: libtest-refcount-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libdevel-findref-perl
Description: Perl module to assert reference counts
 Test::Refcount asserts that an object's reference count is as expected. Since
 Perl's automatic memory management algorithm uses reference counting to keep
 track of which 'things' (ie, scalars, objects, etc.) are in use, problems   
 like circular references (where a variable points to itself) can prevent Perl  
 from properly freeing them.
 .
 If the assertion fails; that is, if the actual reference count is different
 to what was expected, a trace of references to the object is printed, using
 the Devel::FindRef module. It is probably most useful as part of a
 comprehensive module author test suite.
