## libtest-refcount-perl 0.08

=== debian/changelog ===
libtest-refcount-perl (0.08-3) unstable; urgency=medium

  * Remove libdevel-findref-perl from Build-Depends-Indep and Suggests.
    It's optional, and currently doesn't work with Perl 5.22.
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Fri, 30 Oct 2015 22:00:28 +0100

libtest-refcount-perl (0.08-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Unconditionally build depend on libmodule-build-perl.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.6.
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 May 2015 20:06:28 +0200

libtest-refcount-perl (0.08-1) unstable; urgency=medium

  * New upstream release.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 23 May 2014 14:18:55 +0200

libtest-refcount-perl (0.07-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Make build dependency and Suggests on libdevel-findref-perl versioned.
    (Closes: #711616)
  * Update years of packaging copyright.
  * Move Module::Build from Build-Depends-Indep to Build-Depends.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sun, 18 May 2014 14:57:48 +0200
