=== debian/watch ===
version=3
https://metacpan.org/release/Test-Refcount   .*/Test-Refcount-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
