=== debian/control ===
Source: libtest-refcount-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libtest-pod-perl <!nocheck>
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtest-refcount-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtest-refcount-perl.git
Homepage: https://metacpan.org/release/Test-Refcount

Package: libtest-refcount-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to assert reference counts
 Test::Refcount asserts that an object's reference count is as expected. Since
 Perl's automatic memory management algorithm uses reference counting to keep
 track of which 'things' (ie, scalars, objects, etc.) are in use, problems
 like circular references (where a variable points to itself) can prevent Perl
 from properly freeing them.
 .
 If the assertion fails; that is, if the actual reference count is different
 to what was expected, a trace of references to the object is printed, using
 the Devel::FindRef module. It is probably most useful as part of a
 comprehensive module author test suite.
