=== debian/watch ===
version=4
https://metacpan.org/release/Test-Refcount   .*/Test-Refcount-v?@ANY_VERSION@@ARCHIVE_EXT@$
